File: changelog

package info (click to toggle)
voms-api-java 3.3.0-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,428 kB
  • sloc: java: 7,330; xml: 353; makefile: 2
file content (127 lines) | stat: -rw-r--r-- 4,158 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
voms-api-java (3.3.0-2) unstable; urgency=medium

  * Add source version to javadoc configuration

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Feb 2019 19:06:19 +0100

voms-api-java (3.3.0-1) unstable; urgency=medium

  * Update to version 3.3.0 - matches canl-java 2.5.x
  * Drop old Provides/Replaces/Breaks for libvomsjapi-java(-doc)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 21 Feb 2018 06:56:31 +0100

voms-api-java (3.2.0-2) unstable; urgency=medium

  * BuildDepend on maven-debian-helper 2.2 or later
  * Remove workaround for bug #807686 (fixed in maven-debian-helper 2.2)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 29 Jun 2017 16:33:17 +0200

voms-api-java (3.2.0-1) unstable; urgency=medium

  * Update to version 3.2.0 - matches canl-java 2.2.x

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Apr 2016 18:11:32 +0200

voms-api-java (3.1.0-1) unstable; urgency=medium

  * Update to version 3.1.0 - matches canl-java 2.1.x
  * Drop patches: voms-api-java-bc147.patch and -javadoc.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 15 Feb 2016 14:16:44 +0100

voms-api-java (3.0.5-3) unstable; urgency=medium

  * Replace mvn-debian with maven-debian-helper (Closes: #804998)
  * Build using a version of canl-java that was built with the same
    bouncycastle version (Closes: #806920)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Dec 2015 14:41:49 +0100

voms-api-java (3.0.5-2) unstable; urgency=medium

  * Update maven-assembly-plugin and maven-javadoc-plugin versions
    (Closes: #804593)
  * Fix javadoc warnings/errors

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 10 Nov 2015 10:37:56 +0100

voms-api-java (3.0.5-1) unstable; urgency=medium

  * Update to version 3.0.5
  * Rebase patches (and fix some deprecation warnings)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 17 Dec 2014 15:44:24 +0100

voms-api-java (3.0.4-1) unstable; urgency=medium

  * Update to version 3.0.4
  * Drop patch voms-api-java-timezone-dep-test.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 19 Nov 2014 23:41:27 +0100

voms-api-java (3.0.3-1) unstable; urgency=medium

  * Update to version 3.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Jun 2014 23:51:02 +0200

voms-api-java (3.0.2-1) unstable; urgency=medium

  * Update to version 3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 14 Mar 2014 13:45:30 +0100

voms-api-java (2.0.10-3) unstable; urgency=medium

  * Adjust maven plugin versions (compiler, javadoc) (Closes: #739531)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 20 Feb 2014 10:48:38 +0100

voms-api-java (2.0.10-2) unstable; urgency=low

  * Disable CRL tests - the CRL in the sources has expired (Closes: #726229)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 14 Oct 2013 16:57:04 +0200

voms-api-java (2.0.10-1) unstable; urgency=low

  * Update to version 2.0.10
  * Acknowledge NMU - thanks to Emmanuel Bourg for the bouncycastle port

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Aug 2013 15:38:15 +0200

voms-api-java (2.0.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added a patch to compile against BouncyCastle 1.48 (Closes: #713204)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Jul 2013 01:28:06 +0200

voms-api-java (2.0.9-1) unstable; urgency=low

  * Update to version 2.0.9

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 01 Dec 2012 13:42:07 +0100

voms-api-java (2.0.8-2) unstable; urgency=low

  * Don't use maven install target (Closes: #684809)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 14 Aug 2012 13:20:48 +0200

voms-api-java (2.0.8-1) unstable; urgency=low

  * Update to version 2.0.8 (EMI 2 version)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 May 2012 13:15:00 +0200

voms-api-java (2.0.7-1) unstable; urgency=low

  * Initial release (Closes: #673523)
  * Add maven repo metadata (Closes: #656312)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 18 May 2012 17:43:52 +0200